Bug 811135 - readdir64_r calls fail with ELOOP [rhel-6.2.z]
readdir64_r calls fail with ELOOP [rhel-6.2.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.2
x86_64 Linux
high Severity high
: rc
: ---
Assigned To: Frantisek Hrbata
Boris Ranto
: Reopened, ZStream
Depends On: 770250
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-10 04:55 EDT by RHEL Product and Program Management
Modified: 2013-01-10 23:11 EST (History)
28 users (show)

See Also:
Fixed In Version: kernel-2.6.32-220.15.1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-15 19:21:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 94243 None None None Never
Red Hat Product Errata RHSA-2012:0571 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2012-05-15 21:05:06 EDT

  None (edit)
Description RHEL Product and Program Management 2012-04-10 04:55:45 EDT
This bug has been copied from bug #770250 and has been proposed
to be backported to 6.2 z-stream (EUS).
Comment 3 Kevin Masaryk 2012-04-10 18:02:48 EDT
TAM customer Qualcomm is getting hit by this bug and would like an update on when the fix will be available for 6.2.
Comment 8 Tore H. Larsen 2012-05-12 19:09:34 EDT
cc
Comment 10 Tim Niemueller 2012-05-15 18:20:14 EDT
Any information when the new kernel will be released?
Comment 11 Akemi Yagi 2012-05-15 19:02:10 EDT
kernel-2.6.32-220.17.1.el6 was just released today and it has this patch:

[fs] nfs: Additional readdir cookie loop information (Steve Dickson) [811135 770250]
Comment 12 errata-xmlrpc 2012-05-15 19:21:02 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0571.html

Note You need to log in before you can comment on or make changes to this bug.